package gnome-power-manager 2.22.1-1ubuntu4 failed to install/upgrade: dependency problems - leaving unconfigured

Bug #239194 reported by gregory on 2008-06-11
2
Affects Status Importance Assigned to Milestone
hal (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: gnome-power-manager

package gnome-power-manager 2.22.1-1ubuntu4 failed to install/upgrade: dependency problems - leaving unconfigured

ProblemType: Package
Architecture: i386
Date: Tue Jun 10 15:46:33 2008
DistroRelease: Ubuntu 8.10
ErrorMessage: dependency problems - leaving unconfigured
Package: gnome-power-manager 2.22.1-1ubuntu4
PackageArchitecture: i386
SourcePackage: gnome-power-manager
Title: package gnome-power-manager 2.22.1-1ubuntu4 failed to install/upgrade: dependency problems - leaving unconfigured
Uname: Linux 2.6.24-18-generic i686

gregory (verhelstgregory) wrote :

Reassigning, that's because hal 0.5.11-1ubuntu1 fails to upgrade:

Setting up hal (0.5.11-1ubuntu1) ...
Installing new version of config file /etc/dbus-1/system.d/hal.conf ...
 * Reloading system message bus config...
   ...done.
 * Starting Hardware abstraction layer hald
invoke-rc.d: initscript hal, action "start" failed.
dpkg: error processing hal (--configure):
 subprocess post-installation script returned error exit status 1

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers